10 versiyonu için 64 bit işletim sistemi gereklidir. 32 bit işletim sistemi desteklenmemektedir.